from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if (getTag(e, "lFlagU") != 0):
      return 1
   else:
      showMessage(e, ["Judging by the messy state of this bedroom, the Arch-Druid (at least you suppose it was him) stormed through here recently.",
                      "","Could it be that he's finally afraid of you? Anyway, he's already gone."])
      setTag(e, "lFlagU", 1)
      return 1
